//
//  LUXTopOnVC.swift
//  wallpaper_project
//
//  Created by 忆海16 on 2024/8/5.
//

import UIKit

class LUXTopOnVC: UIViewController {

    var adIndex:Int = 0
    override func viewDidLoad() {
        super.viewDidLoad()

       
    }
    
    override func viewWillAppear(_ animated: Bool) {
        super.viewWillAppear(animated)
        
    }



}
